/*
Theme Name: Hub Child
Theme URI: http://hub.liquid-themes.com/
Author: Liquid Themes
Author URI: https://themeforest.net/user/liquidthemes
Template: hub
Description: Smart, Powerful and Unlimited Customizable WordPress Theme.
Version: 1.0
License: GNU General Public License
License URI: license.txt
Text Domain: hub-child
Tags: responsive, retina, rtl-language-support, blog, portfolio, custom-colors, live-editor
*/

<!--
Source - https://stackoverflow.com/a/37460806
Posted by Mukesh Ram
Retrieved 2026-02-25, License - CC BY-SA 3.0
-->

@import url(http://maxcdn.bootstrapcdn.com/font-awesome/latest/css/font-awesome.min.css);


/* .gradient-text{
background: linear-gradient(180deg, #003c3beb 70%, #54f581 100%) !important; 
background-clip: text !important; 
-webkit-background-clip: text !important;

} */

span.lqd-tabs-nav-icon.d-flex.flex-wrap {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: center;
    flex-wrap: nowrap;
}
/* #lqd-contents-wrap > div > div.elementor-element.elementor-element-32b378e.e-con-full.shipper-tabs-container.e-flex.e-con.e-parent.e-lazyloaded > div > div.elementor-element.elementor-element-3f72d6d.e-con-full.e-flex.e-con.e-child > div > div > div > nav > ul > li.elementor-repeater-item-b2a8279.active.mb-5 > a > span > span.lqd-tabs-nav-icon-icon.d-inline-flex.align-items-center.justify-content-center.me-5.border-radius-circle:before {
    content: "01";
	font-weight: 700;
	font-size: 42px;
    background: linear-gradient(180deg, #003c3beb 70%, #54f581 100%);
    color: #7fff0000;
    background-clip: text;
	line-height: 1.5em !important;
} */

span.lqd-tabs-nav-icon-icon.d-inline-flex.align-items-center.justify-content-center.me-5.border-radius-circle:active {
    color: #24232c00 !important;

	
    background: linear-gradient(180deg, #003c3beb 70%, #54f581 100%) !important;
   
    background-clip: text !important;
	background-color: #f3f6f900 !important;
}

.lqd-tabs-style-1 .lqd-tabs-nav .lqd-tabs-nav-icon-icon {
  margin-inline-end: -0.5rem;
    align-items: flex-start;
    margin-top: -5px;
	font-weight: 700;
	font-size: 42px;
    
	background-color: #f3f6f900 !important;
}
/* .lqd-tabs-nav-items-not-expanded .lqd-tabs-nav li.active:before {
   content: url(https://ghostwhite-marten-279015.hostingersite.com/wp-content/uploads/2026/02/shipperTruck.svg) !important;
	animation: slideInLeft all 700ms ease-in-out;
	transition: all 700ms ease-in-out;
	left: 30% !important;
	top: -80% !important;
} */

.lqd-tabs-nav {
   
    align-items: flex-start !important;
}
.lqd-tabs-nav svg {
    width: 0em !important;
}

.lqd-tabs-style-1 .lqd-tabs-nav li.active:before {
    background-color: #00242300 !important;
}
.lqd-tabs-style-1 .lqd-tabs-nav li:after {
    
    border-color: #00242300 #0000 !important;
}

.lqd-tabs-style-1 .lqd-tabs-nav li:before {
    background-color: #e7e7ef00 !important;
   
}

@keyframes slideInLeft {
    from {
        transform: translateX(-50%);
        opacity: 0;
    }
    to {
        transform: translateX(0);
        opacity: 1;
    }
}

.elementor-cta--skin-cover.elementor-widget.elementor-widget-call-to-action {
    flex-grow: 0 !important;
}
.elementor-cta--skin-cover.elementor-widget.elementor-widget-call-to-action:hover {
    flex-grow: 1 !important;
    transition: all 0.5s ease-in-out !important;
}

/* .elementor .elementor-element.elementor-widget-n-tabs:not(:has(>.elementor-widget-container))>.e-n-tabs>.e-n-tabs-heading .e-n-tab-title[aria-selected=true], .elementor .elementor-element.elementor-widget-n-tabs:not(:has(>.elementor-widget-container))>.e-n-tabs[data-touch-mode=true]>.e-n-tabs-heading .e-n-tab-title[aria-selected=false]:hover, .elementor .elementor-element.elementor-widget-n-tabs>.elementor-widget-container>.e-n-tabs>.e-n-tabs-heading .e-n-tab-title[aria-selected=true], .elementor .elementor-element.elementor-widget-n-tabs>.elementor-widget-container>.e-n-tabs[data-touch-mode=true]>.e-n-tabs-heading .e-n-tab-title[aria-selected=false]:hover{
	border-radius: 30px;
	transition: all duration-1000 ease-in-out;
}
.elementor-widget-n-tabs .e-n-tabs-heading {

    border-radius: 41px !important;
    background-color: #154d4d;
    padding: 6px;
}
button#e-n-tab-title.active{
	background-color: #FFFFFF !important;
} */
.elementor .elementor-element.elementor-widget-n-tabs:not(:has(>.elementor-widget-container))>.e-n-tabs>.e-n-tabs-heading .e-n-tab-title[aria-selected=true], .elementor .elementor-element.elementor-widget-n-tabs:not(:has(>.elementor-widget-container))>.e-n-tabs[data-touch-mode=true]>.e-n-tabs-heading .e-n-tab-title[aria-selected=false]:hover, .elementor .elementor-element.elementor-widget-n-tabs>.elementor-widget-container>.e-n-tabs>.e-n-tabs-heading .e-n-tab-title[aria-selected=true], .elementor .elementor-element.elementor-widget-n-tabs>.elementor-widget-container>.e-n-tabs[data-touch-mode=true]>.e-n-tabs-heading .e-n-tab-title[aria-selected=false]:hover {
    background-color: #ffffff !important;
    background-image: none;
}

.elementor .elementor-element.elementor-widget-n-tabs:not(:has(>.elementor-widget-container))>.e-n-tabs[data-touch-mode=false]>.e-n-tabs-heading .e-n-tab-title[aria-selected=false]:hover, .elementor .elementor-element.elementor-widget-n-tabs>.elementor-widget-container>.e-n-tabs[data-touch-mode=false]>.e-n-tabs-heading .e-n-tab-title[aria-selected=false]:hover {
    background-color: #9fa5b200 !important;
    background-image: none;
}

.elementor-widget-n-tabs > .e-n-tabs > .e-n-tabs-heading > :is( .e-n-tab-title > .e-n-tab-title-text, .e-n-tab-title ){
	border-radius: 30px !important;
}


/* .lqd-mobile-sec-nav {
    
    height: 100vh !important;
} */

[data-mobile-nav-scheme=gray] .lqd-mobile-sec .navbar-collapse {
    color: #ffffff !important;
    height: 100vh !important;
    background-color: #073c3b !important;
	border-top: 1px solid #54f581;
}

[data-mobile-nav-scheme=gray] .lqd-mobile-sec ul.main-nav.lqd-mobile-main-nav>li>a {
    color: #ffffff !important;
    /* font-size: 17px; */
}

.lqd-mobile-sec.pos-rel.elementor {
    background-color: #003c3beb !important;
}

.elementor .nav-trigger {
   
    color: #ffffff !important;
}

.lqd-mobile-sec-nav {
    top: 100%;
    left: 0;
   
}

[data-mobile-nav-style=modern] .lqd-mobile-sec .navbar-collapse .nav-trigger {
  
    top: 0 !important;
}

[data-mobile-nav-style=modern] .lqd-mobile-sec:before {
    
    background-color: #073c3b !important;
}

[data-mobile-nav-scheme=gray] .lqd-mobile-sec ul.main-nav.lqd-mobile-main-nav>li>a[aria-current="page"] {
    color: #54f581 !important;
    text-decoration: underline !important;
}

@media (max-width: 1024px) {
    .main-header .lqd-mobile-sec .navbar-brand img {
        max-width: 136px;
        width: 125px;
    }
}

img.logo-default {
    width: 90px !important;
}

h3.elementor-icon-box-title {
    margin: 0em 0 .5em !important;
}

@media and (max-width: 800px){
.elementor-7332 .elementor-element.elementor-element-508ecb7 .lqd-tabs-nav li {
   
    width: 100% !important;
}

}


.nav-trigger.collapsed.style-mobile .bar:nth-child(2) {
    width: 100% !important;
}
